  @import url("https://use.typekit.net/mww7rzk.css");

  * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  :root {
    --teal: #46b7a5;
    --coral: #ea5e5c;
    --navy: #191b35;
    --gold: #f9b233;
    --green: #acce71;
    --sand: #e6cbae;
    --black: #111111;
    --white: #fafaf8;
    --border: 2.5px solid var(--black);
  }

  .page {
    background: var(--white);
    font-family: "articulat-cf", sans-serif;
    font-style: normal;
    width: 100%;
    border: var(--border);
  }

  /* NAV */
.nav {
  background: var(--navy);
  border-bottom: var(--border);
  padding: 0 28px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav-logo {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 15px;
  font-weight: 900;
  color: var(--white);
  letter-spacing: -0.02em;
  text-transform: uppercase;
}
.nav-items {
  display: flex;
  align-items: center;
}

.nav-item {
  font-size: 11px;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  letter-spacing: 0.06em;
  padding: 0 14px;
  height: 54px;
  display: flex;
  align-items: center;
  border-left: 1px solid rgba(255, 255, 255, 0.08);
  cursor: pointer;
  text-decoration: none;

}



.nav-cta {
  background: var(--coral);
  color: var(--white);
  font-size: 11px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.07em;
  padding: 8px 18px;
  border: 2px solid var(--black);
  margin-left: 14px;
  cursor: pointer;
  outline: 3px solid var(--coral);
  outline-offset: 2px;
}

.logo-mark {
  width: 28px;
  height: 28px;
  background: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
clip-path: polygon(0px 2px, 67.89% 2px, 96.43% 34.29%, 95% 100.01%, 0px 100%);}

.logo-mark img {
width: 85%;
margin-top: 2px;
}


/* BREADCRUMB */
.breadcrumb {
  background: var(--navy);
  border-bottom: var(--border);
  padding: 10px 28px;
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 10px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.09em;
  color: rgba(255, 255, 255, 0.5);
}
.breadcrumb-sep {
  opacity: 0.5;
}

.breadcrumb-home {
  opacity: 0.65;
}


.btn-outline:hover {
    background: var(--teal);
  color: var(--navy);
  font-size: 11px;
  font-weight: 900;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  padding: 10px 20px;
  border: 2.5px solid var(--black);
  cursor: pointer;
  position: relative;
  box-shadow: 3px 3px 0 var(--black);
  transition: box-shadow 0.1s, transform 0.1s;
  box-shadow: 1px 1px 0 var(--black);
  transform: translate(2px, 2px);
}
.btn-outline {
  background: transparent;
  color: rgba(255, 255, 255, 0.6);
  font-size: 11px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.07em;
  padding: 10px 20px;
  border: 2.5px solid rgba(255, 255, 255, 0.2);
  cursor: pointer;
}